# Generated by Django 2.2.7 on 2019-12-11 15:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0007_auto_20191211_1528'),
        ('news', '0040_remove_news_slug'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='newsgallery',
            unique_together={('news', 'image')},
        ),
    ]
